import {__} from "@wordpress/i18n";

export const DATASET_PROCESSES_INFO = {
    'dataset_generating': {
        success: __("Recommendations added to the knowledge base.", 'limb-chatbot'),
        error: __("Failed to add recommendations to the knowledge base.", 'limb-chatbot'),
        processName: __("Collecting", 'limb-chatbot'),
        inPageTitle: __("Collected", 'limb-chatbot'),
    },
    'dataset_sync': {
        success: __("Recommendations updated successfully.", 'limb-chatbot'),
        error: __("Failed to update recommendations.", 'limb-chatbot'),
        processName: __("Updating", 'limb-chatbot'),
        inPageTitle: __("Updated", 'limb-chatbot'),
    },
    'dataset_delete': {
        success: __("Recommendations removed from the knowledge base.", 'limb-chatbot'),
        error: __("Failed to remove recommendations from the knowledge base.", 'limb-chatbot'),
        processName: __("Deleting", 'limb-chatbot'),
        inPageTitle: __("Deleted", 'limb-chatbot'),
    },
};